 .u-section-1 {
  min-height: 490px;
}

.u-section-1 .u-image-1 {
  min-height: 490px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/8532f959/6662695/images/Gemini_Generated_Image_91c5zx91c5zx91c5.png");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.22;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 229px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 171px;
    margin-left: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 258px;
  }

  .u-section-1 .u-image-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 93px;
    margin-left: 83px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1628px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  width: 898px;
  margin: 33px auto 0;
}

.u-section-2 .u-form-1 {
  height: 1305px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  width: 918px;
  margin: 49px auto 43px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-weight: 500;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-weight: 500;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-weight: 500;
}

.u-section-2 .u-label-4 {
  font-weight: 500;
}

.u-section-2 .u-label-5 {
  font-weight: 500;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-weight: 500;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-label-7 {
  font-weight: 500;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-label-8 {
  font-weight: 500;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-label-9 {
  font-weight: 500;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-label-10 {
  font-weight: 500;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-2 .u-form-group-14 {
  margin-left: 0;
}

.u-section-2 .u-label-11 {
  font-weight: 500;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  font-weight: 700;
  line-height: 1.72;
  letter-spacing: 1px;
}

.u-section-2 .u-form-group-16 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-label-12 {
  font-weight: 500;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-2 .u-form-group-18 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-label-13 {
  font-weight: 500;
}

.u-section-2 .u-line-1 {
  height: 0;
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  font-size: 0.625rem;
}

.u-section-2 .u-form-group-21 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-2 {
  height: 0;
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-23 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-label-14 {
  font-weight: 500;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1791px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    height: 1387px;
    margin-top: 13px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}